<?php

include_once('../class/class.mysql.php');
include_once('class.feriado.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$feriado = new Feriado();
$feriado->Select($id);

while ($row = mysqli_fetch_object($feriado->qry)) {
?>
  <table width="700" border="0">
    <tr class="descricao">
      <th width="184" scope="col">Campos</th>
      <th width="506" scope="col">Dados</th>
    </tr>
    <tr>
      <td class="descricao">Feriado</td>
      <td class="dados">
        <div align="left" style="margin-left:5px"><?php echo $row->descricao ?></div>
      </td>
    </tr>
    <tr>
      <td class="descricao">Data</td>
      <td class="dados">
        <div align="left" style="margin-left:5px"><?php echo InverterData($row->data) ?></div>
      </td>
    </tr>
  </table>
  <input name="id_iten" id="id_iten" type="hidden" value="<?php echo $row->id_feriado ?>">

<?php } ?>

<!--    /*Script para mudar cor da linha de cada tabela*/-->
<script type="text/javascript" src="js/table.js"></script>